
<section id="memberloginMain">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">

        <div class="maincredentialsarea">
          <div class="clearfix"></div>

          <div class="leftmemberarea membersignuparea">
            <div class="membertitles">
              <h2> signup as contactor</h2>
            </div>

            <form class="formwrap" name="selectServicesForm" (ngSubmit)="saveServiceInfo()">
              <p class="formtitle">Services Information <span class="redcolor">*</span></p>
              <div class="form-element">
                <label for="">Select Services</label>
                <div>
                  <tag-input name="selectServiceInput"
                             secondaryPlaceholder="Type a service"
                             placeholder=""
                             [(ngModel)]="selectedService"
                             [onlyFromAutocomplete]="true">
                    <tag-input-dropdown
                      [autocompleteItems]="allServices"
                      [showDropdownIfEmpty]="true"
                      [dynamicUpdate]="false"
                      limitItemsTo="5"
                      name="selectServiceDropdown">
                    </tag-input-dropdown>
                  </tag-input>
                  <div class="help-block" *ngIf="submit && !selectedService.length">
                    Please select at least one service.
                  </div>
                </div>
              </div>
              <div class="form-element">
                <input type="submit" class="form-sumbit-orange margintop20" value="complete signup">
              </div>
            </form>

          </div>

          <div class="rightmemberarea">
            <div class="membertitles">
              <h1 class="orangetxt">your professional</h1>
              <h2>handy arrives</h2>
            </div>
            <div class="memberrightimage contractorsignup3">
              <img src="../assets/images/step3.png" alt="">
            </div>
            <div class="membertitles">
              <h1 class="orangetxt">Step 6</h1>

            </div>

          </div>

          <div class="clearfix"></div>

        </div>

      </div>
    </div>
  </div>

</section>
